Subject: Re: [lojban] Practical cooperation 1: "is intended to be"

From: John Cowan <[email-masked]>
Date: Mon, 26 Nov 2001 12:47:26 -0500

Robert J. Chassell wrote (in part):

> * designs, 
> x1 (agent) plans/designs/plots 
> plan/arrangement/plot/[schematic] x2 
> for state/process x3 
> /:/ [also invents/organizes; x2 design, scheme; 
> the structure or layout of an object 
> would be represented as a state in x3]
> /=/ platu (pla)

[...]

> Given the problem:
> 
> "x1 is intended (or supposed) to be x2 by the intention of x3"?
> 
> this means that 
> 
> the x1 is a state or process; this is OK;
> the x2 is a plan/arrangement/plot/[schematic]; this is OK, too;
> the x3 is an agent, who does the plotting; this is somewhat OK.
> 
> The problem with {terpla} is that the agent is a planner or designer.

** fundai

> The proposal is for an entity who *intends*, but who will not
> necessarily carry out the intention into an act of being a planner or
> designer.

Ah. I didn't mean that kind of "intent". I rather meant as in the
examples I just posted, not x3 intends to act, but x3 intends x1
to mean/be x2, or x3 intends x1 to be an instance of x2, or
x3 intends x1 to be a prototype for x2, or something of the sort.

Another example: This message is intended to be posted to two
mailing lists by me.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel